tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Are there ways of bypassing libffi build?

The pkgsrc build of devel/libffi is badly broken on ia64-hp-hpux11.31,
but my question is easier than worrying how to fix that just yet.

Since upstream the build is trouble-free here, at least with gcc and
gmake, is there a way I can yell pkgsrc to use one I already have for
dependencies rather than building its own?

Alternatively, would ignoring pkgsrc patches be as simple as just
removing the patch files?

Home | Main Index | Thread Index | Old Index